.pool-content {
    float: left;
}

.pool-area {
    display: none;
    font-size: 11px;
}


/* Pool area 1*/

#pool-area-1 {
    margin-bottom: 20px;
}

#pool-area-1 .clear {
    clear: both;
}

#pool-area-1 div.height {
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 3px 0px;
    float: left;
    text-align: center;
    margin-top: -2px;
}

#pool-area-1 div.height table {
    padding: 0;
    margin: 0;
}

#pool-area-1 div.height table td {
    vertical-align: middle;
}

#pool-area-1 div.height div {
    height: 14px;
    position: relative;
}

#pool-area-1 div.height span {
    right: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: right;
    width: 40px;
}

#pool-area-1 div.out-height {
    border-right: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 1px 0px;
    float: left;
    text-align: center;
    margin-top: 12px;
    margin-left: -3px;
}

#pool-area-1 div.out-height table {
    padding: 0;
    margin: 0;
}

#pool-area-1 div.out-height table td {
    vertical-align: middle;
}

#pool-area-1 div.out-height div {
    height: 14px;
    position: relative;
}

#pool-area-1 div.out-height span {
    left: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: left;
    width: 40px;
}

#pool-area-1 div.pool {
    border: solid 2px #069;
    background: #6CC;
    float: left;
    margin-left: 1px;
    margin-top: -2px;
    position: relative;
    z-index: 99;
}

#pool-area-1 div.width {
    clear: both;
    padding-top: 1px;
    margin-left: 12px;
    position: relative;
    text-align: center;
}

#pool-area-1 div.width div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-bottom: solid 1px #999;
    text-align: center;
}

#pool-area-1 div.width .abs {
    width: 100%;
    position: absolute;
    top: 2px;
    left: 0px;
    text-align: center;
}

#pool-area-1 div.width span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-1 .side {
    margin-right: 4px;
}

#pool-area-1 .side .width-side {
    float: right;
    padding-bottom: 1px;
    position: relative;
    text-align: center;
    padding-right: 4px;
}

#pool-area-1 .side .width-side div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-top: solid 1px #999;
}

#pool-area-1 div.width-side .abs {
    width: 100%;
    position: absolute;
    top: -9px;
    left: 0px;
    text-align: center;
}

#pool-area-1 .side .width-side span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-1 .side .pool-side {
    border: solid 2px #069;
    border-bottom: 0px;
    background: #6CC;
    float: right;
    margin-left: 1px;
    position: relative;
    z-index: 100;
}

#pool-area-1 .side .height-side {
    float: right;
}

#pool-area-1 div.height-side {
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 1px 0px;
    float: right;
    text-align: center;
    margin-top: 0px;
}

#pool-area-1 div.height-side table {
    padding: 0;
    margin: 0;
}

#pool-area-1 div.height-side table td {
    vertical-align: middle;
}

#pool-area-1 div.height-side div {
    height: 14px;
    position: relative;
}

#pool-area-1 div.height-side span {
    right: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: right;
    width: 40px;
}


/* Pool area 2*/

#pool-area-2 {
    margin-bottom: 20px;
}

#pool-area-2 .clear {
    clear: both;
}

#pool-area-2 div.height {
    border-right: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 3px 0px;
    float: left;
    text-align: left;
    margin-top: -2px;
    margin-left: 1px;
}

#pool-area-2 div.height table {
    padding: 0;
    margin: 0;
}

#pool-area-2 div.height table td {
    vertical-align: middle;
}

#pool-area-2 div.height div {
    height: 14px;
    position: relative;
}

#pool-area-2 div.height span {
    left: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: left;
    width: 40px;
}

#pool-area-2 div.out-height {
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 1px 0px;
    float: left;
    text-align: center;
    margin-top: 12px;
    margin-left: 0px;
}

#pool-area-2 div.out-height table {
    padding: 0;
    margin: 0;
}

#pool-area-2 div.out-height table td {
    vertical-align: middle;
}

#pool-area-2 div.out-height div {
    height: 14px;
    position: relative;
}

#pool-area-2 div.out-height span {
    right: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: right;
    width: 40px;
}

#pool-area-2 div.pool {
    border: solid 2px #069;
    background: #6CC;
    float: left;
    margin-left: 1px;
    margin-top: -2px;
    position: relative;
    z-index: 99;
}

#pool-area-2 div.width {
    clear: both;
    padding-top: 1px;
    margin-left: 1px;
    position: relative;
    text-align: center;
}

#pool-area-2 div.width div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-bottom: solid 1px #999;
    text-align: center;
}

#pool-area-2 div.width .abs {
    width: 100%;
    position: absolute;
    top: 2px;
    left: 0px;
    text-align: center;
}

#pool-area-2 div.width span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-2 .side {}

#pool-area-2 .side .width-side {
    float: left;
    padding-bottom: 1px;
    position: relative;
    text-align: center;
    margin-left: 2px;
}

#pool-area-2 .side .width-side div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-top: solid 1px #999;
}

#pool-area-2 div.width-side .abs {
    width: 100%;
    position: absolute;
    top: -9px;
    left: 0px;
    text-align: center;
}

#pool-area-2 .side .width-side span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-2 .side .pool-side {
    border: solid 2px #069;
    border-bottom: 0px;
    background: #6CC;
    float: left;
    margin-left: 1px;
    position: relative;
    z-index: 100;
}

#pool-area-2 .side .height-side {
    float: left;
}

#pool-area-2 div.height-side {
    border-right: solid 1px #999;
    border-top: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 1px 0px;
    float: left;
    text-align: center;
    margin-top: 0px;
    margin-left: 1px;
}

#pool-area-2 div.height-side table {
    padding: 0;
    margin: 0;
}

#pool-area-2 div.height-side table td {
    vertical-align: middle;
}

#pool-area-2 div.height-side div {
    height: 14px;
    position: relative;
}

#pool-area-2 div.height-side span {
    left: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: left;
    width: 40px;
}


/* Pool area 3 */

#pool-area-3 {
    margin-bottom: 20px;
}

#pool-area-3 .clear {
    clear: both;
}

#pool-area-3 div.height {
    border-right: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 1px 0px;
    float: left;
    text-align: left;
    margin-top: 1px;
    margin-left: 1px;
}

#pool-area-3 div.height table {
    padding: 0;
    margin: 0;
}

#pool-area-3 div.height table td {
    vertical-align: middle;
}

#pool-area-3 div.height div {
    height: 14px;
    position: relative;
}

#pool-area-3 div.height span {
    left: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: left;
    width: 40px;
}

#pool-area-3 div.out-height {
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 1px 0px;
    float: left;
    text-align: center;
    margin-top: 12px;
}

#pool-area-3 div.out-height table {
    padding: 0;
    margin: 0;
}

#pool-area-3 div.out-height table td {
    vertical-align: middle;
}

#pool-area-3 div.out-height div {
    height: 14px;
    position: relative;
}

#pool-area-3 div.out-height span {
    right: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: right;
    width: 40px;
}

#pool-area-3 div.pool {
    border: solid 2px #069;
    border-top: 0px;
    background: #6CC;
    float: left;
    margin-left: 1px;
    margin-top: -2px;
    position: relative;
    z-index: 101;
}

#pool-area-3 div.width {
    clear: both;
    padding-top: 1px;
    margin-left: 1px;
    position: relative;
    text-align: center;
}

#pool-area-3 div.width div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-bottom: solid 1px #999;
    text-align: center;
}

#pool-area-3 div.width .abs {
    width: 100%;
    position: absolute;
    top: 2px;
    left: 0px;
    text-align: center;
}

#pool-area-3 div.width span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-3 .side {}

#pool-area-3 .side .width-side {
    float: left;
    padding-bottom: 1px;
    position: relative;
    text-align: center;
    margin-left: 1px;
}

#pool-area-3 .side .width-side div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-top: solid 1px #999;
}

#pool-area-3 div.width-side .abs {
    width: 100%;
    position: absolute;
    top: -9px;
    left: 0px;
    text-align: center;
}

#pool-area-3 .side .width-side span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-3 .side .pool-side {
    border: solid 2px #069;
    background: #6CC;
    float: left;
    margin-left: 1px;
    position: relative;
    z-index: 100;
}

#pool-area-3 .side .height-side {
    float: left;
}

#pool-area-3 div.height-side {
    border-right: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 3px 0px;
    float: left;
    text-align: center;
    margin-top: 0px;
    margin-left: 1px;
}

#pool-area-3 div.height-side table {
    padding: 0;
    margin: 0;
}

#pool-area-3 div.height-side table td {
    vertical-align: middle;
}

#pool-area-3 div.height-side div {
    height: 14px;
    position: relative;
}

#pool-area-3 div.height-side span {
    left: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: left;
    width: 40px;
}


/* Pool area 4*/

#pool-area-4 {
    margin-bottom: 20px;
}

#pool-area-4 .clear {
    clear: both;
}

#pool-area-4 div.height {
    border-left: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 0px 0px;
    float: right;
    text-align: center;
    margin-top: 2px;
}

#pool-area-4 div.height table {
    padding: 0;
    margin: 0;
}

#pool-area-4 div.height table td {
    vertical-align: middle;
}

#pool-area-4 div.height div {
    height: 14px;
    position: relative;
}

#pool-area-4 div.height span {
    right: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: right;
    width: 40px;
}

#pool-area-4 div.out-height {
    border-right: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 1px 0px;
    float: left;
    text-align: center;
    margin-top: 12px;
    margin-left: 1px;
}

#pool-area-4 div.out-height table {
    padding: 0;
    margin: 0;
}

#pool-area-4 div.out-height table td {
    vertical-align: middle;
}

#pool-area-4 div.out-height div {
    height: 14px;
    position: relative;
}

#pool-area-4 div.out-height span {
    left: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: left;
    width: 40px;
}

#pool-area-4 div.pool {
    border: solid 2px #069;
    border-top: 0px;
    background: #6CC;
    float: right;
    margin-right: 0px;
    margin-top: -2px;
    position: relative;
    z-index: 101;
    margin-left: 1px;
}

#pool-area-4 div.width {
    clear: both;
    padding-top: 1px;
    margin-right: 4px;
    position: relative;
    text-align: center;
    float: right;
}

#pool-area-4 div.width div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-bottom: solid 1px #999;
    text-align: center;
}

#pool-area-4 div.width .abs {
    width: 100%;
    position: absolute;
    top: 2px;
    left: 0px;
    text-align: center;
}

#pool-area-4 div.width span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-4 .side {}

#pool-area-4 .side .width-side {
    float: right;
    padding-bottom: 1px;
    position: relative;
    text-align: center;
    padding-right: 4px;
}

#pool-area-4 .side .width-side div.inside {
    height: 10px;
    width: 100%;
    padding: 0 1px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    border-top: solid 1px #999;
}

#pool-area-4 div.width-side .abs {
    width: 100%;
    position: absolute;
    top: -9px;
    left: 0px;
    text-align: center;
}

#pool-area-4 .side .width-side span {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #FFF;
    padding: 0 3px;
    text-align: center;
}

#pool-area-4 .side .pool-side {
    border: solid 2px #069;
    background: #6CC;
    float: right;
    margin-left: 1px;
    position: relative;
    z-index: 100;
}

#pool-area-4 .side .height-side {
    float: right;
}

#pool-area-4 div.height-side {
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    vertical-align: middle;
    width: 10px;
    padding: 3px 0px;
    float: right;
    text-align: center;
    margin-top: 0px;
}

#pool-area-4 div.height-side table {
    padding: 0;
    margin: 0;
}

#pool-area-4 div.height-side table td {
    vertical-align: middle;
}

#pool-area-4 div.height-side div {
    height: 14px;
    position: relative;
}

#pool-area-4 div.height-side span {
    right: 5px;
    top: 0px;
    background: #FFF;
    position: absolute;
    text-align: right;
    width: 40px;
}


/* Pool Calculator */

ul.pool-shapes,
ul.pool-shapes li {
    margin: 0;
    padding: 0;
    display: block;
}

ul.pool-shapes #pool-shape.row {
    margin-top: 40px;
}

ul.pool-shapes li {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
    opacity: .5;
}

ul.pool-shapes li.active {
    opacity: 1;
}

ul.pool-shapes li img {
    display: inline-block;
    max-width: 100%
}

ul.pool-shapes li p {
    font-weight: bold;
    margin-top: 10px;
}

ul.pool-shapes li input {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
}

#sidestep,
#main-pool {
    position: relative;
    z-index: 1;
}

.length-label-area,
.width-label-area {
    position: absolute;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.width-label-area {
    position: absolute;
    right: 100%;
    top: 0;
    margin-right: 2px;
    bottom: 0;
    width: 12px;
    border-right-width: 0;
}

.length-label-area {
    top: 100%;
    left: 0;
    right: 0;
    margin-top: 2px;
}

#pool-size-illustration {
    line-height: 100%;
}

.width-label {
    position: absolute;
    top: 50%;
    background: #fff;
    padding: 3px;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    left: 0;
    z-index: 1;
    margin-left: -9px;
}

.length-label-area {
    height: 12px;
    border-top-width: 0;
}

.length-label {
    display: inline-block;
    bottom: 0;
    background: #fff;
    padding: 2px 5px;
    width: auto;
    height: 18px;
    margin-top: 3px;
}

#sidestep .width-label-area {
    right: inherit;
    left: 100%;
    border-right-width: 1px;
    border-left-width: 0;
    margin-right: 0;
    margin-left: 2px;
}

#sidestep .width-label-area .width-label {
    left: inherit;
    right: 0;
}

#sidestep .length-label-area {
    top: inherit;
    bottom: 100%;
    border-top-width: 1px;
    border-bottom-width: 0;
    margin-bottom: 2px;
}

#sidestep .length-label-area .length-label {
    bottom: inherit;
    position: relative;
    top: -12px;
}

#sidestep-shape,
#main-pool-shape {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #68caca;
    border: solid 2px #144669;
}

#sidestep {
    margin-bottom: -2px;
    z-index: 2;
    border-bottom: 0;
    display: none;
}

#sidestep-shape {
    border-bottom: 0;
}

.length-label,
.width-label {
    font-size: 10px;
}

.radius-label-area {
    position: absolute;
    z-index: 2;
    color: #fff;
    font-size: 10px;
    text-align: center;
    top: 4px;
    border-bottom: solid 1px #fff;
}

.radius-label-area.right-radius {
    right: 0;
    border-left: solid 1px #fff;
}

.radius-label-area.left-radius {
    left: 4px;
    border-right: solid 1px #fff;
}

span.radius-label {
    width: 30px;
    height: 20px;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 0;
    margin-bottom: -10px;
    line-height: 20px;
    background: #69c9ca;
}

.radius-label-area.left-radius span.radius-label {
    right: 0;
    margin-right: -15px;
}

.radius-label-area.right-radius span.radius-label {
    left: 0;
    margin-left: -15px;
}

#round-info .radius-label-area {
    bottom: calc(50% + 4px);
    border-left: 0;
    border-bottom: solid 1px #fff;
    left: 50%;
    width: calc(50% - 4px) !important;
}

#round-info .radius-label-area span.radius-label {
    position: relative;
    margin: 0;
    top: 100%;
    margin-top: -8px;
    left: 50%;
    margin-left: -15px;
}

#round-info #main-pool-shape {
    border-radius: 50%;
}

@media screen and (max-width: 800px) {
    #pool-shape ul.pool-shapes li {
        width: 44%;
        margin: 0 5% 35px 0;
    }
}
